Subject: bug#36774: Error upon starting Emacs from macOS Mojave's Terminal: "Failed to initialize color list unarchiver"

From: Eli Zaretskii <[email-masked]>
Date: Tue, 23 Jul 2019 21:23:05 +0300

> From: Evan Aad <[email-masked]>
> Date: Tue, 23 Jul 2019 21:15:44 +0300
> 
> It's the same bug as the one I posted here a year ago, which was
> closed by Alan Third after he claimed he'd fixed it and the fix would
> be available soon. I've always been told not to trust strangers on the
> Internet. I've just upgraded my emacs to version 26.2 and guess what?
> The same problem is still with us. If someone other than Mr. Third
> would be willing to take a look into it, it would be great. Maybe it's
> time to escalate the matter to Mr. Second.

Thank you for letting us know, but please in the future leave the
personal mockery out of your bug reports.  Alan is a volunteer, as we
all are here, working on Emacs on our own free time.  We don't deserve
such attitude, even if (and it's still an if at this stage) we made a
mistake with your previous report, in bug#32854.